## prerex 6.2

=== debian/changelog ===
prerex (6.2-1) unstable; urgency=low

  * Initial release (Closes: #646959)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Wed, 14 Sep 2011 08:33:30 -0400
