=== debian/control ===
Source: prerex
Section: tex
Priority: optional
Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
Build-Depends: debhelper (>= 8.0.0),
 libpoppler-qt4-dev,
 libncurses-dev,
 libreadline-dev
Standards-Version: 3.9.2
Homepage: http://www.ctan.org/tex-archive/graphics/prerex
Vcs-Git: git://git.debian.org/collab-maint/prerex.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/prerex.git;a=summary

Package: prerex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 texlive-pictures,
 texlive-generic-recommended,
 texlive-latex-base
Recommends: vprerex
Description: course prerequisite chart editor for LaTeX/TikZ
 prerex is an editor for creating esthetically pleasing course prerequisite
 charts using the TikZ LaTeX package.
 .
 The editor supports add, remove, cut-and-paste, and edit operations on
 diagram elements, and shifts of a list of specified elements or the
 entire diagram. The edited diagram may be saved, re-processed, and viewed in
 a PDF viewer, without exiting the editor.
 .
 Course prerequisite charts allow students to easily determine which
 prerequisites, corequisites and recommended prerequisites they need for a
 given course and their time slots. Course prerequisite charts also highlight
 the courses required by a degree.
 .
 prerex is used by departments in several universities, including Queen's
 University and Suffolk University.

Package: vprerex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 prerex
Description: Qt interface to prerex, a course prerequisite chart editor
 vprerex provides a Qt interface to prerex by integrating the prerex editor
 with a PDF viewer. This allows conveying coordinates of course boxes and
 arrows back to prerex through the use of the clipboard.
 .
 prerex is an editor for creating esthetically pleasing course prerequisite
 charts using the TikZ LaTeX package.
 .
 Course prerequisite charts allow students to easily determine which
 prerequisites, corequisites and recommended prerequisites they need for a
 given course and their time slots. Course prerequisite charts also highlight
 the courses required by a degree.
 .
 prerex is used by departments in several universities, including Queen's
 University and Suffolk University.
