## prerex 6.2-6.3.1

=== debian/changelog ===
prerex (6.2-6.3.1-2) unstable; urgency=low

  * Use dh_installtex instead of manually calling mktexslr (Closes: #660454)
    - Add required dependency on tex-common

 -- Ryan Kavanagh <rak@debian.org>  Tue, 21 Feb 2012 21:22:14 -0500

prerex (6.2-6.3.1-1) unstable; urgency=low

  * New upstream release (prerex version 6.2, vprerex version 6.3.1)
  * Update vprerex long description at Bob's request
  * Don't hardcode paths in clean target
  * Include the packaging's license details
  * Add missing Depends on xterm to vprerex
  * Added menu and .desktop files

 -- Ryan Kavanagh <rak@debian.org>  Tue, 03 Jan 2012 13:48:28 -0500
