=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: prerex
 Section: tex
 Priority: optional
-Maintainer: Ryan Kavanagh <ryanakca@kubuntu.org>
+Maintainer: Ryan Kavanagh <rak@debian.org>
 Build-Depends: debhelper (>= 8.0.0),
  libpoppler-qt4-dev,
  libncurses-dev,
- libreadline-dev
+ libreadline-dev,
+ tex-common
 Standards-Version: 3.9.2
 Homepage: http://www.ctan.org/tex-archive/graphics/prerex
 Vcs-Git: git://git.debian.org/collab-maint/prerex.git
@@ -38,11 +39,12 @@
 Package: vprerex
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- prerex
+ prerex,
+ xterm
 Description: Qt interface to prerex, a course prerequisite chart editor
  vprerex provides a Qt interface to prerex by integrating the prerex editor
- with a PDF viewer. This allows conveying coordinates of course boxes and
- arrows back to prerex through the use of the clipboard.
+ with a PDF viewer. This allows conveying coordinates of course boxes, arrows
+ and background points back to prerex through the use of the clipboard.
  .
  prerex is an editor for creating esthetically pleasing course prerequisite
  charts using the TikZ LaTeX package.
