=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	install -m 755 $(CURDIR)/$(VPREREX)/vprerex \
 	    $(CURDIR)/debian/vprerex/usr/bin
 	dh_auto_install
+	dh_installtex
 
 override_dh_auto_clean:
 	# It may be that we've already cleaned, in which case the Makefiles
@@ -32,13 +33,13 @@
 	- cd $(PREREX) && $(MAKE) clean
 	- cd $(VPREREX) && $(MAKE) clean
 	# Files that clean misses
-	rm -fr prerex-6.2/Makefile \
-	    prerex-6.2/config.h \
-	    prerex-6.2/config.log \
-	    prerex-6.2/config.status \
-	    prerex-6.2/src/.deps/ \
-	    prerex-6.2/src/Makefile \
-	    prerex-6.2/stamp-h1 \
-	    vprerex-6.2/Makefile \
-	    vprerex-6.2/vprerex
+	rm -fr $(PREREX)/Makefile \
+	    $(PREREX)/config.h \
+	    $(PREREX)/config.log \
+	    $(PREREX)/config.status \
+	    $(PREREX)/src/.deps/ \
+	    $(PREREX)/src/Makefile \
+	    $(PREREX)/stamp-h1 \
+	    $(VPREREX)/Makefile \
+	    $(VPREREX)/vprerex
 	dh_auto_clean
