## prerex 6.4.0

=== debian/changelog ===
prerex (6.4.0-3) unstable; urgency=low

  * Explicitly Build-Depend on pkg-config (Closes: #675494)
  * Bump debhelper version to >= 9.0.0 and compat level to 9, and
    build-depend on hardening-wrapper for build-hardening magic

 -- Ryan Kavanagh <rak@debian.org>  Tue, 12 Jun 2012 08:43:33 -0400

prerex (6.4.0-2) unstable; urgency=low

  * Use system libedit instead of bundled libedit, no longer install bundled
    libedit. 01_libedit.diff (Closes: #670893)
    + We need dh-autoreconf to refresh after patching autotools stuff
    + Build-Depend on libedit-dev now, not libreadline-dev
  * Added missing copyright holders to copyright file

 -- Ryan Kavanagh <rak@debian.org>  Tue, 08 May 2012 09:30:18 -0400

prerex (6.4.0-1) unstable; urgency=low

  * Imported Upstream version 6.4.0 (prerex and vprerex both version 6.4.0)
    - Fixes FTBFS with GCC-4.7 (Closes: #667331)
    - Drop 01_whatis_prerex_5.diff, applied upstream
  * Install upstream changelogs
  * Bump standards version to 3.9.3

 -- Ryan Kavanagh <rak@debian.org>  Fri, 27 Apr 2012 11:02:34 -0400
