=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: tex
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper (>= 9.0.0),
+ dh-autoreconf,
+ hardening-wrapper,
  libpoppler-qt4-dev,
  libncurses-dev,
- libreadline-dev,
+ libedit-dev,
+ pkg-config,
  tex-common
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.ctan.org/tex-archive/graphics/prerex
 Vcs-Git: git://git.debian.org/collab-maint/prerex.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/prerex.git;a=summary
