=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_HARDENING=1
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -12,6 +14,8 @@
 	dh $@
 
 override_dh_auto_configure:
+	echo "$(PREREX)" > debian/autoreconf
+	dh_autoreconf
 	cd $(PREREX) && ./configure --prefix=/usr
 	cd $(VPREREX) && qmake .
 
@@ -24,13 +28,16 @@
 	# No install target for vprerex
 	install -m 755 $(CURDIR)/$(VPREREX)/vprerex \
 	    $(CURDIR)/debian/vprerex/usr/bin
+	dh_installchangelogs -pprerex $(PREREX)/ChangeLog
+	dh_installchangelogs -pvprerex $(VPREREX)/ChangeLog
 	dh_auto_install
 	dh_installtex
 
 override_dh_auto_clean:
 	# It may be that we've already cleaned, in which case the Makefiles
 	# won't exist. Ignore errors.
-	- cd $(PREREX) && $(MAKE) clean
+	- cd $(PREREX) && $(MAKE) clean && dh_autoreconf_clean
+	rm -f debian/autoreconf
 	- cd $(VPREREX) && $(MAKE) clean
 	# Files that clean misses
 	rm -fr $(PREREX)/Makefile \
