=== debian/watch ===
version=3
ftp://linus.cs.queensu.ca/prerex/prerex-(.*)\.tar\.gz
