## prerex 6.5.3

=== debian/changelog ===
prerex (6.5.3-1) unstable; urgency=medium

  * New upstream release
  * Updated 01_libedit.diff to match current upstream
  * Update copyright years and delete old copyright blurb about embedded
    libedit
  * Bump standards version
  * Update Vcs-* fields to canonical locations
  * Drop hardening-wrapper and switch to dpkg-buildflags via dpkg-dev;
    hardening-wrapper is obsolete
  * Tidy up debian/rules and explicitly call qmake-qt4 to avoid problems with
    qmake defaulting to qmake-qt5
  * Add Keywords entries to desktop files

 -- Ryan Kavanagh <rak@debian.org>  Wed, 16 Jul 2014 19:21:31 +0200
