=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: tex
 Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
- dh-autoreconf,
- hardening-wrapper,
- libpoppler-qt4-dev,
- libncurses-dev,
- libedit-dev,
- pkg-config,
- tex-common
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0.0)
+ , dpkg-dev (>= 1.16.1~)
+ , dh-autoreconf
+ , libpoppler-qt4-dev
+ , libncurses-dev
+ , libedit-dev
+ , libqt4-dev
+ , pkg-config
+ , tex-common
+Standards-Version: 3.9.5
 Homepage: http://www.ctan.org/tex-archive/graphics/prerex
-Vcs-Git: git://git.debian.org/collab-maint/prerex.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/prerex.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/prerex.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/prerex.git;a=summary
 
 Package: prerex
 Architecture: any
