## prerex 6.5.4

=== debian/changelog ===
prerex (6.5.4-1) unstable; urgency=medium

  * New upstream release
    + We now only provide the readline utility. The vprerex binary package has
      been forked off to its own source package, and texlive-pictures is now
      providing our LaTeX package and documentation.
    + Drop 01_libedit.diff: applied upstream
  * Updated watch file to point to CTAN
  * Added a gbp.conf
  * Prerex only suggests vprerex now (Closes: #768074)
  * Bump standards version to 4.1.3
  * Dropped menu files
  * Make Vcs-* URLs secure
  * Updated copyright file
  * Drop MimeType field from desktop file: it makes no sense in our context
  * Override desktop-entry-lacks-icon-entry for prerex: it has no icon
  * Completely turn on hardening flags
  * Use debhelper >= 11, compat to 11, and drop dependency on dh-autoreconf,
    since it is automatically run under compat level >= 10.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 02 Jan 2018 12:23:39 -0500
