## prerex 6.8.0

=== debian/changelog ===
prerex (6.8.0-2) unstable; urgency=medium

  * Update debian/watch file to version 5
  * pkg-config has been renamed to pkgconf; update build-dependency name
    accordingly
  * Drop "Priority: optional" that is now discouraged by policy
  * Adopt a DEP-14 branch naming scheme
  * Transition copyright file to DEP-5 format
  * Bump standards version to 4.7.3
  * Lintian tags got reformatted. Update overrides

 -- Ryan Kavanagh <rak@debian.org>  Fri, 30 Jan 2026 23:12:58 -0500

prerex (6.8.0-1) unstable; urgency=medium

  * New upstream version 6.8.0
  * Specify that we use the prerex branch in Vcs-Git
  * Set Vcs-* to point to salsa
  * Update copyright years
  * Set compat to 13
  * Bump standards version to 4.5.0

 -- Ryan Kavanagh <rak@debian.org>  Sun, 17 May 2020 16:32:53 -0400
