=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: prerex
 Section: tex
-Priority: optional
 Maintainer: Ryan Kavanagh <rak@debian.org>
-Build-Depends: debhelper (>= 11)
- , dpkg-dev (>= 1.16.1~)
- , libncurses-dev
- , libedit-dev
- , pkg-config
-Standards-Version: 4.1.3
+Build-Depends:
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.16.1~),
+ libedit-dev,
+ libncurses-dev,
+ pkgconf,
+Standards-Version: 4.7.3
 Homepage: http://www.ctan.org/tex-archive/graphics/prerex
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/prerex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/prerex.git/
+Vcs-Git: https://salsa.debian.org/debian/prerex.git
+Vcs-Browser: https://salsa.debian.org/debian/prerex
 
 Package: prerex
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- texlive-pictures (>> 2017.20171128-1)
-Suggests: vprerex
+Depends:
+ texlive-pictures (>> 2017.20171128-1),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ vprerex,
 Description: course prerequisite chart editor for LaTeX/TikZ
  prerex is an editor for creating esthetically pleasing course prerequisite
  charts using the TikZ LaTeX package.
