=== debian/watch ===
Version: 5

Source: https://mirrors.ctan.org/graphics/prerex/doc/
Matching-Pattern: prerex-(.*)\.tar\.gz
